body { background-color:#b5ceff;margin-top:0px;margin-left:30px}
table { font-family:Arial,sans-serif;overflow:hidden;}
td { border:0px solid #000000;vertical-align:top;empty-cells:hide }
/*Ueberschrift Formate*/
h2 { font-size:2.2em;color:blue }
h3 { text-align:center; margin:0px;color:#000000;font-size:1.8em }
h4 { margin:0px;color:#000000;font-size:1.4em; }
h5 { margin:0px;font-size:1.3em;}
h6 { text-align:center;margin:0px;font-size:1.2em;color:#000080 }
p { text-align:left;margin:0px;font-size:1.0em;color:#000000 }
ul { font-size:1.2em; }
/*Link Formate*/
a { font-weight:bold; color:#000000; text-decoration:none; }
a:link { font-weight:bold; color:blue; text-decoration:none; }
a:visited { font-weight:bold; color:#3300CC; text-decoration:none; }
a:hover { font-weight:bold; color:white; text-decoration:none; }
a:active { font-weight:bold; color:black; text-decoration:none; }
a:focus { font-weight:bold; color:white; text-decoration:none; }
#a1 { position:absolute; top:65px; left:40px; }
#a2 { position:absolute; top:180px; left:147px; }
#a3 { position:absolute; top:144px; left:224px; }
#a4 { position:absolute; top:144px; left:560px; }
#a5 { position:absolute; top:180px; left:636px; }
#a6 { position:absolute; top:90px; left:315px; }
#a7 { position:absolute; top:144px; left:315px; }
#b1 { position:absolute; top:180px; left:100px; }
#b2 { position:absolute; top:144px; left:162px; }
#b3 { position:absolute; top:144px; left:617px; }
#b4 { position:absolute; top:180px; left:693px; }
#k2 { position:absolute; top:17px; left:160px; }
#k3 { position:absolute; top:55px; left:235px; }
#k4 { position:absolute; top:53px; left:572px; }
#k5 { position:absolute; top:17px; left:648px; }
#kb2 { position:absolute; top:114px; left:160px; }
#kb3 { position:absolute; top:114px; left:230px; }
#kb4 { position:absolute; top:114px; left:565px; }
#kb5 { position:absolute; top:114px; left:655px; }
#kopf { position:absolute; top:0px; left:60px; }
#werb { border:1px solid #000000; width:468px;}
#werba { border:1px solid #000000; color:#ffffff}
#logo { border-top:1px solid #ffffff; border-left:1px solid #ffffff;border-right:1px solid #ffffff }
#herzlich { border:1px solid #ffffff; }
#fuss { border:1px solid #ffffff;}
.farbwechsel { background-color:#000000; }
.farbstandard { background-color:#b5ceff}